.block-reviews{
	text-align: center;
	max-width: 940px;
	margin: 3rem auto;
}
.block-reviews .slick-list{
	padding: 0 !important;
}
.block-reviews blockquote p {
	margin-bottom: 2rem;
	font-size: 1.4rem;
	font-style: normal !important;
	line-height: 1.6;
	font-weight: 300;
}
.block-reviews blockquote cite {
	color: #6c7781;
	font-size: 1rem;
	margin-top: 1em;
	position: relative;
	font-style: normal;
}
.block-reviews blockquote p::after,
.block-reviews blockquote p::before {
	content: '\201C';
	font-family: Georgia, serif;
	font-size: 1.2em;
	line-height: 1em;
	padding: 6px;
}
.block-reviews blockquote p::after {
    content: '\201D';
}
.reviews-author-image {
	width: 80px;
	height: 80px;
	border-radius: 50%;
	margin: 0 auto 1.42rem auto !important;
	-o-object-fit: cover;
	   object-fit: cover;
}
.reviews-author-name{
	font-weight: 600;
	color: #333;
	font-size: 1.1rem;
}

@media screen and (max-width:768px) {
	.block-reviews {
	    padding-left: 2rem;
	    padding-right: 2rem;
	    margin: 1rem auto;
	}
	.block-reviews blockquote p {
	    font-size: 1rem;
	}
	.btn-prev {
	    left: -54px;
	}
	.btn-next {
	    right: -54px;
	}
}